Bug 801440 - [abrt] totem-3.2.1-2.fc16: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.2.1-2.fc16: Process /usr/bin/totem was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:395b96fcf1412d9d979cab5c22c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 09:35 EST by kirushan
Modified: 2013-02-13 07:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:28:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.11 KB, text/plain)
2012-03-08 09:35 EST, kirushan
no flags Details
File: build_ids (5.53 KB, text/plain)
2012-03-08 09:35 EST, kirushan
no flags Details
File: maps (35.13 KB, text/plain)
2012-03-08 09:35 EST, kirushan
no flags Details
File: backtrace (20.07 KB, text/plain)
2012-03-08 09:35 EST, kirushan
no flags Details

  None (edit)
Description kirushan 2012-03-08 09:35:30 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        totem '/media/KRRISH RM/Songs 2011/MP3/Mockingbird - Eminem.mp3'
crash_function: totem_sidebar_get_current_page
executable:     /usr/bin/totem
kernel:         3.2.8-3.fc16.i686
pid:            3540
pwd:            /home/kirushan
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           Wed 07 Mar 2012 11:26:26 PM IST
uid:            1000
username:       kirushan

backtrace:      Text file, 20548 bytes
build_ids:      Text file, 5658 bytes
dso_list:       Text file, 12400 bytes
maps:           Text file, 35974 bytes

1:
:1:              
:abrt_version:   2.0.7
:cmdline:        totem '/media/KRRISH RM/Songs 2011/MP3/Mockingbird - Eminem.mp3'
:executable:     /usr/bin/totem
:kernel:         3.2.8-3.fc16.i686
:pid:            3540
:pwd:            /home/kirushan
:reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
:time:           Wed 07 Mar 2012 11:26:26 PM IST
:uid:            1000
:username:       kirushan
:
:build_ids:      Text file, 5658 bytes
:dso_list:       Text file, 12400 bytes
:maps:           Text file, 35974 bytes
:
:environ:
::XDG_VTNR=1
::XDG_SESSION_ID=2
::HOSTNAME=Kirushan.Nitronium
::IMSETTINGS_INTEGRATE_DESKTOP=yes
::SHELL=/bin/bash
::TERM=dumb
::HISTSIZE=1000
::XDG_SESSION_COOKIE=356873bd2a55b55a6c1c2b610000000c-1331134652.455299-1018302196
::GNOME_KEYRING_CONTROL=/tmp/keyring-GDB5js
::IMSETTINGS_MODULE=none
::USER=kirushan
::USERNAME=kirushan
::MAIL=/var/spool/mail/kirushan
::PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kirushan/.local/bin:/home/kirushan/bin
::DESKTOP_SESSION=gnome
::QT_IM_MODULE=xim
::PWD=/home/kirushan
::XMODIFIERS=@im=none
::KDE_IS_PRELINKED=1
::GNOME_KEYRING_PID=1192
::LANG=en_US.UTF-8
::KDEDIRS=/usr
::GDMSESSION=gnome
::HISTCONTROL=ignoredups
::HOME=/home/kirushan
::XDG_SEAT=seat0
::SHLVL=1
::LOGNAME=kirushan
::CVS_RSH=ssh
::DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vZtwpIPlxr,guid=7500b88120398104a69c88a600000029
::'LESSOPEN=||/usr/bin/lesspipe.sh %s'
::WINDOWPATH=1
::XDG_RUNTIME_DIR=/run/user/kirushan
::DISPLAY=:0.0
::CCACHE_HASHDIR=
::XAUTHORITY=/var/run/gdm/auth-for-kirushan-CTwN6G/database
::_=/usr/bin/gnome-session
::GNOME_DESKTOP_SESSION_ID=this-is-deprecated
::SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1196,unix/unix:/tmp/.ICE-unix/1196
::SSH_AUTH_SOCK=/tmp/keyring-GDB5js/ssh
::GPG_AGENT_INFO=/tmp/keyring-GDB5js/gpg:0:1
::GJS_DEBUG_OUTPUT=stderr
::'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
::GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
::GIO_LAUNCHED_DESKTOP_FILE_PID=3540
::DESKTOP_STARTUP_ID=nautilus-2899-Kirushan.Nitronium-totem-1_TIME8369007
:
:var_log_messages:
::Mar  7 23:26:25 Kirushan kernel: [ 8374.659289] totem[3540]: segfault at 48 ip 41861a45 sp bfb1e680 error 4 in libtotem.so.0.0.0[4182e000+6f000]
::Mar  7 23:26:26 Kirushan abrt[3544]: Saved core dump of pid 3540 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-03-07-23:26:26-3540 (40566784 bytes)
:
:END:
:

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Kirushan.Nitronium
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=356873bd2a55b55a6c1c2b610000000c-1331134652.455299-1018302196
:GNOME_KEYRING_CONTROL=/tmp/keyring-GDB5js
:IMSETTINGS_MODULE=none
:USER=kirushan
:USERNAME=kirushan
:MAIL=/var/spool/mail/kirushan
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kirushan/.local/bin:/home/kirushan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kirushan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1192
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kirushan
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kirushan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vZtwpIPlxr,guid=7500b88120398104a69c88a600000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kirushan
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-kirushan-CTwN6G/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1196,unix/unix:/tmp/.ICE-unix/1196
:SSH_AUTH_SOCK=/tmp/keyring-GDB5js/ssh
:GPG_AGENT_INFO=/tmp/keyring-GDB5js/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3540
:DESKTOP_STARTUP_ID=nautilus-2899-Kirushan.Nitronium-totem-1_TIME8369007

var_log_messages:
:Mar  7 23:26:25 Kirushan kernel: [ 8374.659289] totem[3540]: segfault at 48 ip 41861a45 sp bfb1e680 error 4 in libtotem.so.0.0.0[4182e000+6f000]
:Mar  7 23:26:26 Kirushan abrt[3544]: Saved core dump of pid 3540 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-03-07-23:26:26-3540 (40566784 bytes)
Comment 1 kirushan 2012-03-08 09:35:35 EST
Created attachment 568649 [details]
File: dso_list
Comment 2 kirushan 2012-03-08 09:35:38 EST
Created attachment 568650 [details]
File: build_ids
Comment 3 kirushan 2012-03-08 09:35:42 EST
Created attachment 568651 [details]
File: maps
Comment 4 kirushan 2012-03-08 09:35:46 EST
Created attachment 568652 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:15:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:28:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.